Subject: bug#74309: closed (Re: bug#74309: No etags found in bin/ 29.3)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 23 Nov 2024 12:29:03 +0000

Your bug report

#74309: No etags found in bin/ 29.3

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
74309: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=74309
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#74309: No etags found in bin/ 29.3
From: Eli Zaretskii <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Sat, 23 Nov 2024 14:28:33 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> Date: Thu, 14 Nov 2024 09:44:32 +0000
> From: [email-masked]
> Cc: [email-masked], [email-masked]
> 
> On 12.11.2024 13:03, Eli Zaretskii wrote:
> >> Cc: [email-masked]
> >> Date: Tue, 12 Nov 2024 09:32:40 +0000
> >> From: [email-masked]
> >> 
> >> On 11.11.2024 15:21, Corwin Brust wrote:
> >> 
> >> > If it is convenient for you, it would be helpful if you can confirm
> >> > this problem exists with the (slightly more current) Emacs 29.4
> >> > binaries and (perhaps more importantly) with the binaries for the
> >> > prerelease 30.0.92 set.
> >> 
> >> Installation of
> >> 
> >> https://ftp.gnu.org/gnu/emacs/windows/emacs-29/emacs-29.4-installer.exe
> >> 
> >> provides the etags.exe binary.
> >> 
> >> I could not find an installer for pretest 30 anything looking at
> >> 
> >> https://ftp.gnu.org/gnu/emacs/pretest/windows/
> >> 
> >> and nearby mirror
> >> 
> >> http://mirror.accum.se/mirror/gnu.org/gnu/emacs/pretest/windows/
> > 
> > The pretest binaries can be found here:
> > 
> >   https://alpha.gnu.org/gnu/emacs/pretest/windows/emacs-30/
> 
> Installed using installer
> https://alpha.gnu.org/gnu/emacs/pretest/windows/emacs-30/emacs-30.0.92-installer.exe
> and the etags binary was installed by it.

Thanks, so I'm now closing this bug.

Subject: No etags found in bin/ 29.3
From: [email-masked]
To: Bug gnu emacs <[email-masked]>
Date: Mon, 11 Nov 2024 08:08:58 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

On windows it seems the etags binary is missing with the 29.3 
distribution. It's OK for me, I can use the one from 29.2, but I thought 
I should mention it.

I am pretty sure the installer I used was this: 
https://ftp.gnu.org/gnu/emacs/windows/emacs-29/emacs-29.3-installer.exe.sig

In GNU Emacs 29.3 (build 2, x86_64-w64-mingw32) of 2024-03-24 built on
  AVALON
Windowing system distributor 'Microsoft Corp.', version 10.0.22631
System Description: Microsoft Windows 10 Enterprise 
(v10.0.2009.22631.4317)

Have a nice week
--
Tomas